[vdr] [ANNOUNCE]: vdr-span-0.0.7 and vdr-lcr-0.0.9

Christian Leuschen christian.leuschen at gmx.de
Fri Aug 15 10:18:36 CEST 2008


Hi,

I uploaded the seventh version of the SpAn(=Spectrum Analyzer)-plugin 
and the ninth version of the LCR(=Least Cost Routing)-plugin.
They can be found at http://lcr.vdr-developer.org/

Changelog LCR:
2008-08-13: Version 0.0.9
- switched to gettext; therefore vdr >= 1.5.7 is required.
- added italian language (thanks to Diego Pierotto for the translation).

Changelog SpAn:
2008-08-13: Version 0.0.7
- Cleaned up the translation.
- switched to gettext; therefore vdr >= 1.5.7 is required.
- added italian language (thanks to Diego Pierotto for the translation).

Kindly
Christian Leuschen



More information about the vdr mailing list